龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 4751|回复: 2

刘工:2F开发板,系统升级问题

[复制链接]
发表于 2014-3-28 01:50:23 | 显示全部楼层 |阅读模式
2F的开发板,配了250G硬盘,1G内存,自带的Lenny,升级到squeeze后,再也升不到 wheezy:

1、提示需要高版本内核,使用8089D的没有成功,哪里能找到2F开发板对应的内核

2、按照论坛和贴吧和安恒的安装说明直接装20110518。lzma,均无法boot,提示boot失败,不能使用8089D的方法为2F开发板装系统吗

求指导
发表于 2014-3-28 23:07:01 | 显示全部楼层
没用过2f开发板,不知道哪里下载内核,到http://dev.lemote.com/cgit 找找吧
发表于 2014-3-28 23:12:00 | 显示全部楼层
http://dev.lemote.com/cgit/linux ... n/common/machtype.c

        [MACH_LOONGSON_GENERIC]                "generic-loongson-machine",
        [MACH_LOONGSON_UNKNOWN]                "unknown loongson machine",


用这个内核,启动时加kernel命令行machtype=generic-loongson-machine  试试吧

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-5-27 04:56 , Processed in 0.188504 second(s), 19 queries .

快速回复 返回顶部 返回列表